<table width="100%" cellpadding="0" cellspacing="0" border="0" class="content_table" >
	<tr>
		<td class="left_td">
			
			<!-- Конец вывода верхнего блока - Header -->
			<?php 
			$kernel->show_current_page();
			?>
			<hr>
			
			<!-- Начало вывода нижнего блока - Footer -->
			<table width="100%" cellpadding="0" cellspacing="0" class="public">
				<tr>
					<td width="50%">
						<!-- Новости -->
						<?php 
						/* Вывод информационных систем */
						$InformationSystem = & singleton('InformationSystem');

						$external_propertys=array();
						$external_propertys['ОтображатьСсылкуНаАрхив']=1;
						$external_propertys['ОтображатьСсылкиНаСледующиеСтраницы']=0;

						/* Количество выводимых элементов */
						$item_count = 1;

						$InformationSystemId = 1;

						$InformationGroupId = 0;  // false - из всех групп, 0 - из корневой группы

						$InformationSystem->ShowInformationSystem($InformationSystemId, $InformationGroupId,'СписокЭлементовИнфосистемы',$item_count,0,$external_propertys);
						?>
					</td>
					<td width="50%">
						<!-- Статьи -->
						<?php 
						/* Вывод информационных систем */
						$InformationSystem = & singleton('InformationSystem');

						$external_propertys=array();
						$external_propertys['ОтображатьСсылкуНаАрхив']=1;
						$external_propertys['ОтображатьСсылкиНаСледующиеСтраницы']=0;

						/* Количество выводимых элементов */
						$item_count = 1;

						$InformationSystemId = 5;

						$InformationGroupId = 0;  // false - из всех групп, 0 - из корневой группы

						$InformationSystem->ShowInformationSystem($InformationSystemId, $InformationGroupId, 'СписокЭлементовИнфосистемы',$item_count,0,$external_propertys);
						?>
					</td>
				</tr>
			</table>
			<hr>
			
			<p class="title">Горячие предложения</p>
	
			<?php 
			if (class_exists('shop'))
			{
				$shop = & singleton('shop');

				$element['type'] = 0; // 0 - основное св-во, 1 - дополнительное
				$element['name'] = 'shop_item_discount_table.shop_items_catalog_item_id';
				$element['prefix'] = 'and'; // префикс
				$element['if'] = '='; // Условие
				$element['value'] = 'shop_items_catalog_table.shop_items_catalog_item_id';  //
				$element['sufix'] = '';

				$param = array();
				//$param['select'][] = $element;
				$param['current_group_id'] = false;
				$param['items_on_page'] = 3;
				$param['items_order'] = 'rand';

				// Получить все скидки
				$AllDiscount = $shop->GetAllDiscounts(1);

				if ($AllDiscount)
				{
					$param['select_discount'] = array();

					while ($row = mysql_fetch_assoc($AllDiscount))
					{
						$param['select_discount'][] = $row['shop_discount_id'];
					}
				}

				$shop->ShowShop(1,'МагазинКаталогТоваровНаГлавнойСпецПред',$param,$external_propertys);
			}
			?>
			<div style="width: 665px; font-size: 0pt;"></div>
		</td>
		<td width="1" style="padding-right: 16px;"></td>
		<td width="191" class="right_td">
			<div class="green_grad">
				<div class="tl" ></div>
				<div class="tr" ></div>
				<div class="bl" ></div>
				<div class="br" ></div>
				<?php 
				// Отображаем тэги ИС
				$InformationSystem = & singleton('InformationSystem');
				$InformationSystem->ShowTagsCloud(1, 'ОблакоТэговИнформационнойСистемы');
				?>
			</div>
			<?php 
			if (class_exists('polls'))
			{
				?>
				<div class="blue_grad_2">
					<div class="tl" ></div>
					<div class="tr" ></div>
					<div class="bl" ></div>
					<div class="br" ></div>
					<?php 
						$polls = new polls();
						$polls->ShowPollsGroup(1, 'ОтображениеОпросаБезРезультатов');
					?>
				</div>
			<?php 
			}
			
			if (class_exists('SiteUsers'))
			{
				$SiteUsers = & singleton('SiteUsers');
				if (!$SiteUsers->GetCurrentSiteUser())
				{
				?>
				<div class="red_grad">
					<div class="tl" ></div>
					<div class="tr" ></div>
					<div class="bl" ></div>
					<div class="br" ></div>
					<h2>Личный кабинет</h2>
					<p>
						<form class="form_to_main" action="/users/" method="POST">
							Пользователь:
							<input name="site_user_login" type="text">
							Пароль:
							<input name="site_user_password" type="password">
							<input class="button" type="submit" name="apply" value="Войти">
						</form>
					</p>
				</div>
				<?php 
				}
			}
			?>
		</td>
		<td width="1" style="padding-right: 16px;"></td>
	</tr>
</table>